html, body, table, td, th, div, span, select, textarea, input {
color:#333333;
font-family:'Trebuchet MS',Tahoma,Helvetica,Verdana;
font-size:11px;
}
table, td, th, div, span {
vertical-align:top;
}
table, td {
border:0 none;
border-collapse:collapse;
}
img {
border:0 none;
}
body {
background:#FFFFFF url(http://toget.ru/images/top_bg.png) repeat-x scroll left top;
margin:0;
padding:0;
}
form {
margin:0;
padding:0;
}
input, select, textarea, option {
font-family:Arial,Tahoma,Verdana;
margin:0;
padding:0;
}
input, select, textarea {
/*background:#FFFFFF none repeat scroll 0 0;
border:1px solid #EAEAEA;  */
padding:2px;
}
select {
width:80px;
}
textarea {
border:1px solid #888888;
}
input.tr, select.tr {
background:transparent none repeat scroll 0 0;
border:0 none;
padding:2px;
}
option {
border:0 none;
}
.btn {
background:#FFFFFF url(http://toget.ru/images/btn_bg.png) repeat-x scroll left center;
border:0 none;
}
.field {
background:#FFFFFF url(http://toget.ru/images/field_bg.png) repeat-x scroll left top;
border:1px solid #888888;
}
div.pages {
clear:both;
padding: 15px 5px;
font-size: 18px;
width: 100%;
border-top:solid 8px #efefef;
}
div.pages a {
font-size: 18px;

}


table#top {
}
table.block {
background:#EAEAEA none repeat scroll 0 0;
width:189px;
}
table.block td.btop {
background:#EAEAEA none repeat scroll 0 0;
height:52px;
margin:0;
padding:0;
text-indent:-2000px;
}
table.block td.bmiddle {
margin:0;
padding:10px;
}
table.block td.bmiddle ul {
margin:0;
padding:0 0 0 7px;
}
table.block td.bmiddle ul li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-bottom:7px;
}
table.block td.bmiddle ol {
margin:0;
padding:0 0 0 20px;
}
table.block td.bmiddle ol li {
list-style-image:none;
list-style-position:outside;
list-style-type:decimal;
padding-bottom:7px;
}
table.block td.bbtm {
background:#EAEAEA url(images/block_st_btm.png) no-repeat scroll left top;
height:4px;
margin:0;
padding:0;
}
table.tmusic td.btop {
background:#EAEAEA url(images/block_top_music.png) no-repeat scroll left top;
}
table.tfilms td.btop {
background:#EAEAEA url(images/block_top_films.png) no-repeat scroll left top;
}
table.tusers td.btop {
background:#EAEAEA url(images/block_top_users.png) no-repeat scroll left top;
}
table.tsoft td.btop {
background:#EAEAEA url(images/block_top_soft.png) no-repeat scroll left top;
}
table.tgames td.btop {
background:#EAEAEA url(images/block_top_games.png) no-repeat scroll left top;
}
table.thumor_pics td.btop {
background:#EAEAEA url(images/block_top_humor_pics.png) no-repeat scroll left top;
}
table.thumor_video td.btop {
background:#EAEAEA url(images/block_top_humor_video.png) no-repeat scroll left top;
}
table.thumor_stories td.btop {
background:#EAEAEA url(images/block_top_humor_stories.png) no-repeat scroll left top;
}
table.rtmusic td.btop {
background:#EAEAEA url(images/block_music.png) no-repeat scroll left top;
}
table.rtfilms td.btop {
background:#EAEAEA url(images/block_films.png) no-repeat scroll left top;
}
table.rtusers td.btop {
background:#EAEAEA url(images/block_users.png) no-repeat scroll left top;
}
table.rtsoft td.btop {
background:#EAEAEA url(images/block_soft.png) no-repeat scroll left top;
}
table.rtgames td.btop {
background:#EAEAEA url(images/block_games.png) no-repeat scroll left top;
}
table.rthumor_pics td.btop {
background:#EAEAEA url(images/block_humor_pics.png) no-repeat scroll left top;
}
table.rthumor_video td.btop {
background:#EAEAEA url(images/block_humor_video.png) no-repeat scroll left top;
}
table.rthumor_stories td.btop {
background:#EAEAEA url(images/block_humor_stories.png) no-repeat scroll left top;
}
table.propList td {
padding-right:10px;
text-align:left;
}
table.top100 {
background:#FFFFFF none repeat scroll 0 0;
}
table.top100 th {
background:#DDDDDD none repeat scroll 0 0;
border-bottom:2px solid #FFFFFF;
margin:0;
padding:2px 12px;
}
table.top100 td {
background:#F5F5F5 none repeat scroll 0 0;
border-bottom:1px solid #FFFFFF;
margin:0;
padding:5px 12px;
}
table.profile {
background:#EAEAEA none repeat scroll 0 0;
width:100%;
}
table.profile th {
padding:12px;
}
table.profile td {
padding:2px 12px;
}
h1, h2, h3, h4, h5, h6 {
color:#2C2E2D;
}
h1, h2, h3, h4, h5, h6, form {
margin:0;
padding:0;
}
h1 {
color:#58B023;
font-size:24px;
font-weight:normal;
margin-bottom:5px;
text-shadow: 0 1px 0 white;
}
h2 {
font-size:16px;
font-weight:bold;
margin-bottom:10px;
}
h3 {
font-size:14px;
font-weight:bold;
margin-bottom:3px;
}
h4 {
color:#414141;
font-size:12px;
font-weight:bold;
margin-bottom:5px;
}
h5 {
}
h6 {
border-left:7px solid #000000;
color:#58B023;
font-size:24px;
font-weight:normal;
margin-bottom:15px;
padding-left:10px;
}
div.h2 {
font-size:16px;
font-weight:bold;
margin-bottom:10px;
}
span.on_black {
color:#BEA187;
}
a:link, a:active, a:visited {
border:0 none;
color:#373937;
text-decoration:underline;
}
a:hover {
border:0 none;
color:#035086;
text-decoration:none;
}
a.img:link, a.img:active, a.img:visited {
border:0 none;
text-decoration:none;
}
a.img:hover {
background:transparent none repeat scroll 0 0;
border:0 none;
text-decoration:none;
}
table.links_table {
min-width:720px;
}
table.links_table th {
background:#EAEAEA none repeat scroll 0 0;
height:25px;
padding:0 7px;
vertical-align:middle;
}
table.links_table th.img {
background:#EAEAEA none repeat scroll 0 0;
height:25px;
padding:0;
vertical-align:middle;
}
table.links_table td {
border-bottom:1px dotted #FFFFFF;
height:20px;
padding:0 5px;
vertical-align:middle;
}
table.links_table td.adv {
border-bottom:1px dotted #FFFFFF;
margin:0;
padding:0;
text-align:center;
vertical-align:middle;
}
table.links_table th a {
border:0 none;
color:#999999;
}
table.links_table td.adv a {
display:block;
width:100%;
}
table.image_table {
min-width:720px;
}
table.image_table th {
background:#EAEAEA none repeat scroll 0 0;
height:25px;
padding:0 7px;
vertical-align:middle;
}
table.image_table th.img {
background:#EAEAEA none repeat scroll 0 0;
height:25px;
padding:0;
vertical-align:middle;
}
table.image_table td {
border-bottom:2px dotted #FFFFFF;
height:20px;
padding:10px;
vertical-align:top;
}
table.image_table tr.games td {
border-bottom:2px dotted #EAEAEA;
}
table.image_table td.adv {
border-bottom:1px dotted #FFFFFF;
margin:0;
padding:0;
text-align:center;
vertical-align:middle;
}
table.image_table th a {
border:0 none;
color:#999999;
}
table.image_table td.adv a {
display:block;
width:100%;
}
table.showpage {
width:100%;
}
table.showpage td {
text-align:center;
vertical-align:middle;
}


td.soft, td.films, td.music, td.humor, td.humor_stories, td.humor_video, td.humor_pics {font-size:13px;}
td.soft *, td.films *, td.music *, td.humor *, td.humor_stories *, td.humor_video *, td.humor_pics *{font-size:13px;}
td.soft {
	border-top:solid 8px #FCF7F8;
}
td.films {
	border-top:solid 8px #F1F3F8;
}
td.music {
	border-top:solid 8px #EEFAF5;
}
td.humor{
	border-top:solid 8px #ECF2D2;
}
td.humor_stories, td.humor_video, td.humor_pics{
	border-top:solid 8px #ECF2D2;
}
td.ad{
	border-top:solid 8px #ECF2D2;
}

i.btmfade {display:block; background:transparent url(http://toget.ru/images/btm_tr_gradient.png) repeat-x bottom left; position:absolute; height:15px; left:0px; top:38px; width:100%;}

div.news_title_div {margin-right:40px; height: 45px; overflow:hidden;}
div.news_image_div {margin-top:10px; width:200px; height: 200px; overflow:hidden;}
div.news_text_div {height:auto; overflow:hidden;
                    position:relative; margin-top:10px; margin-right:20px; margin-bottom:10px; clear:both;}
div.news_btm_div {text-align:right; padding-left:100px;
                  position:relative;margin-right:20px;}
div.next_div {width:85px; position:absolute; top:0px; left:0px;}
div.next_div a{font-size:1.3em;}

a.grey:link, a.grey:active, a.grey:visited {
border:0 none;
color:#999999;
text-decoration:underline;
font-size: 13px;
}
a.grey:hover {
border:0 none;
color:#555555;
text-decoration:none;
font-size: 13px;
}

tr.soft td {
background:#FCF7F8 none repeat scroll 0 0;
}
tr.films td {
background:#F1F3F8 none repeat scroll 0 0;
}
tr.music td {
background:#EEFAF5 none repeat scroll 0 0;
}
tr.humor td {
background:#ECF2D2 none repeat scroll 0 0;
}
tr.humor_stories td, tr.humor_video td, tr.humor_pics td {
background:#ECF2D2 none repeat scroll 0 0;
}
tr.curtr td {
background:#D6FFE7 none repeat scroll 0 0;
}
.on {
background-color:#F4F3E8;
}
div.teg {
background:#EEEEEE none repeat scroll 0 0;
border:1px dotted #CCCCCC;
color:#555555;
padding:10px;
width:80%;
}
div.teg span {
color:#FF5B5B;
font-weight:bold;
}
div.badlinktext {
background:#FFFFFF url(http://toget.ru/images/top_bg2.png) repeat-x scroll left top;
border-color:red #EEEEEE #EEEEEE;
border-style:solid;
border-width:3px 1px 1px;
display:none;
left:20px;
padding:25px 0;
position:absolute;
text-align:center;
top:20px;
width:450px;
z-index:21;
}
div.mainsoft, div.mainfilms, div.mainmusic, div.mainhumor, div.maingames, div.mainhumor_stories, div.mainhumor_video, div.mainhumor_pics {
float:left;
height:130px;
margin-bottom:10px;
text-align:left;
width:100%;
}
div.mainsoft {
background:#FCF7F8 none repeat scroll 0 0;
border-top:7px solid #E9C1D2;
}
div.mainfilms {
background:#F1F3F8 none repeat scroll 0 0;
border-top:7px solid #ABA8D6;
}
div.mainmusic {
background:#EEFAF5 none repeat scroll 0 0;
border-top:7px solid #94EBB9;
}
div.maingames {
background:#FCFCFC none repeat scroll 0 0;
border-top:7px solid #FFD700;
}
div.mainhumor {
background:#ECF2D2 none repeat scroll 0 0;
border-top:7px solid #D5DFA9;
}
div.mainhumor_stories, div.mainhumor_video, div.mainhumor_pics {
background:#ECF2D2 none repeat scroll 0 0;
border-top:7px solid #D5DFA9;
}
div.mainsoft div {
background:transparent url(http://toget.ru/images/sgsoft.png) no-repeat scroll right bottom;
}
div.mainfilms div {
background:transparent url(http://toget.ru/images/sgfilm.png) no-repeat scroll right bottom;
}
div.mainmusic div {
background:transparent url(http://toget.ru/images/sgmusic.png) no-repeat scroll right bottom;
}
div.maingames div {
background:transparent url(http://toget.ru/images/sggame.png) no-repeat scroll right bottom;
}
div.mainhumor div {
background:transparent url(http://toget.ru/images/sgfun.png) no-repeat scroll right bottom;
}
div.mainhumor_stories div, div.mainhumor_video div, div.mainhumor_pics div {
background:transparent url(http://toget.ru/images/sgfun.png) no-repeat scroll right bottom;
}
a.white:link, a.white:active, a.white:visited, a.white:hover {
color:#FFFFFF;
}
p.textblock {
text-align:justify;
text-indent:15px;
}
div.textblock {
background:#F7F7F7 none repeat scroll 0 0;
border-left:7px solid #58B023;
}
div.subtextblock {
padding:10px 20px 0 100px;
}
img.textblock {
float:left;
margin:10px 10px 7px;
}
div.webmastersMenu {
padding-bottom:7px;
width:180px;
}
div.webmastersMenu a {
color:#555555;
}
.webmastersBtn {
background:#F7F7F7 none repeat scroll 0 0;
border:1px solid #D6C853;
color:#333333;
font-family:georgia,verdana;
font-size:18px;
font-style:italic;
height:35px;
width:150px;
}
.webmastersBtnSmall {
background:#F7F7F7 none repeat scroll 0 0;
border:1px solid #D6C853;
color:#333333;
font-size:12px;
height:20px;
width:120px;
}
table.webmastersInformers {
width:100%;
}
table.webmastersInformers td {
padding:2px 10px;
}
table.webmastersInformers td input, table.webmastersInformers td select {
border:1px solid #ABABAB;
}
div.mitem {
color:#333333;
height:48px;
margin:5px 0 0;
width:174px;
}

div.mitem2 {
color:#333333;
background: #f3f3f3;
height:38px;
line-height: 38px;
vertical-align: baseline;
margin:5px 0 0;
padding-left: 10px;
width:164px;
}

div.mitem2 a {
  font-size: large;
  padding: 2px 5px;
  background: none;
}
div.mitem2 a:hover {
  background: #414141;
  color: #ffffff;
}

div.mitem3 {
color:#333333;
background: #e8e8e8;
height:16px;
line-height: 16px;
vertical-align: baseline;
margin:5px 0 0;
padding-left: 10px;
width:164px;
font-size: 12px;
}

div.mitem3 a {
  padding: 2px 5px;
  background: none;
  font-size: 12px;

}
div.mitem3 a:hover {
  background: #414141;
  color: #ffffff;
  font-size: 12px;

}

div.mitem4 {
color:#ba0f0f;
background: #e8e8e8;
height:16px;
line-height: 16px;
vertical-align: baseline;
margin:5px 0 0;
padding-left: 10px;
width:164px;
}

div.mitem4 a {
  color:#ba0f0f;
  padding: 2px 5px;
  background: none;
  font: bold;
}
div.mitem4 a:hover {
  background: #414141;
  color: #ffffff;
  font: bold;
}

div.submitem {
color:#333333;
height:29px;
margin:3px 0 0;
width:174px;
}
a.menu:link, a.menu:active, a.menu:visited {
border:0 none;
display:block;
height:48px;
text-decoration:none;
width:174px;
}
a.menu:hover {
border:0 none;
display:block;
height:48px;
text-decoration:none;
width:174px;
}
a.submenu:link, a.submenu:active, a.submenu:visited {
border:0 none;
display:block;
height:29px;
text-decoration:none;
width:174px;
}
a.submenu:hover {
border:0 none;
display:block;
height:29px;
text-decoration:none;
width:174px;
}
a.menu span, a.submenu span {
color:#777777;
font-size:10px;
position:relative;
right:5px;
top:5px;
}
div#menu em {
display:none;
}
div.humor {
background:transparent url(http://toget.ru/images/menu_buttons.png) no-repeat scroll left top;
}
div.humor_pics {
background:transparent url(http://toget.ru/images/menu_buttons.png) no-repeat scroll 0 -48px;
}
div.humor_video {
background:transparent url(http://toget.ru/images/menu_buttons.png) no-repeat scroll left -77px;
}
div.humor_stories {
background:transparent url(http://toget.ru/images/menu_buttons.png) no-repeat scroll left -106px;
}
div.music {
background:transparent url(http://toget.ru/images/menu_buttons.png) no-repeat scroll left -135px;
}
div.films {
background:transparent url(http://toget.ru/images/menu_buttons.png) no-repeat scroll left -183px;
}
div.soft {
background:transparent url(http://toget.ru/images/menu_buttons.png) no-repeat scroll left -231px;
}
div.games {
background:transparent url(http://toget.ru/images/menu_buttons.png) no-repeat scroll left -279px;
}
.nopadding {
padding:0;
}
.nomargin {
margin:0;
}
.fbold {
font-weight:bold;
}
.cwhite {
color:#FFFFFF;
}
.cblack {
color:#000000;
}
.cred {
color:red;
}
.clear {
clear:both;
}
.right {
text-align:right;
}

TABLE#TldCodes
{
border-collapse: collapse;	}
TABLE#TldCodes THEAD TD
{
white-space: nowrap;
font-weight: bold;
padding: 5px 10px;
background-color: #B0E0E6;
}
TABLE#TldCodes THEAD TD.st_Sortable
{
cursor: pointer;
}
TABLE#TldCodes THEAD TD.st_Sorted
{
font-weight: bold;
}
TABLE#TldCodes TD
{
border: 0px solid;
border-left: 1px solid #eeeeee;
border-bottom: 1px solid #eeeeee;
padding: 5px 10px;
vertical-align: middle;	}
TABLE#TldCodes TD a
{
border: 0px;
text-decoration: underline}
TABLE#TldCodes TD.left
{
border-left: 0px}
TABLE#TldCodes THEAD TD.st_Asc
{
background: url('sort-asc.gif') top right no-repeat;
background-color: #CDF9FF;
}
TABLE#TldCodes THEAD TD.st_Desc
{
background: url('sort-desc.gif') top right no-repeat;
background-color: #CDF9FF;
}
TABLE#TldCodes THEAD TD.st_Sortable span
{
border-bottom: 1px dashed #555555;
}
TABLE#TldCodes TBODY TD {
padding-bottom: 1em;
}

.showpage_link {
  background-color: #FFFFFF;
}

.showpage_first_link {
  background-color: white;
}

.showpage_first_link_div {
  clear: both;
  padding-bottom: 15px;
  padding-top: 14px;
  padding-left: 20px;
  font-size: larger;
}

div.newsBlock {
  clear: both;
  padding-bottom: 15px;
  padding-top: 10px;
  padding-left: 20px;
  font-size: larger;
  border-top: 3px solid #efefef;
}

div.newsImage {
  margin-top:7px;
  margin-bottom:7px;
  width:200px;
  overflow:hidden;
  height: expression( this.scrollHeight > 200 ? '200px' : 'auto' ); /* sets max-height for IE */
  max-height: 200px;
  float: left;
}

div.newsTextLinks {
  margin-top:5px;
  padding-right: 2%;
  float: left;
  vertical-align: bottom;
}

div.newsDescription {
  font-size: 14px;
  width: 400px;
  padding-top: 5px;
  clear: both;
}

div.pikabu {

padding:0px 0px 0px 0px;
background:url(/files/pkb/pikabu1.png) no-repeat;
height: 90px;
}

div.pikabu:hover {
color:#FFFFFF;
background:url(/files/pkb/pikabu2.png) no-repeat;
}


.next {
background-color: #4f83b9;
border-radius: 5px 5px 5px 5px;
float: left;
font-size: 15px;
margin-bottom: 15px;
margin-left: 180px;
margin-top: 175px;
padding: 6px;
color: white;
}

.next:hover {
background-color: #5c9414;
}

.next a {
color: white;
text-decoration: underline;
}

.next2 {
background: url('http://toget.ru/images/photoicon3.png') no-repeat;
height: 34px;
width: 140px;
float: left;
font-family: Tahoma;
font-size: 15px;
position: relative;
margin-bottom: 0px;
margin-left: -65px;
margin-top: -6px;
padding: 9px 17px 0;
color: #343434;
}

.next2:hover {
background: url('http://toget.ru/images/photoicon3.png') no-repeat scroll 0 -38px;
height: 34px;
width: 140px;
float: left;
font-family: Tahoma;
font-size: 15px;
position: relative;
margin-bottom: 0px;
margin-left: -65px;
margin-top: -6px;
padding: 9px 17px 0;
color: #083555;
}


#lx_3129 .lx__lxa6202 {
	color: #333333;
    font-size: 13px;
    padding-bottom: 5px;
}

#lx_312391 .lx__lxa315460 {
    padding-bottom: 5px;
}